{
"sidebarShowClick":{"txt":"サイドバー エッジのクリックで表示","tip":"サイドバー エッジのクリックでサイドバーを表示する"},
"sidebarShowOver":{"txt":"サイドバー エッジ上マウスオーバーで表示","tip":"サイドバー エッジのマウスオーバーでサイドバーを表示する"},
"sidebarHideClick":{"txt":"クリックでサイドバーを自動で隠す","tip":"クリックでサイドバーを自動に非表示にする"},
"sidebarHideLeave":{"txt":"マウスが離れるとサイドバーを自動で隠す","tip":"マウスがサイドバーを離れると、サイドバーを自動に非表示にする"},
"sidebarEdgeSmall":{"txt":"サイドバー エッジ アイコン表示","tip":"サイドバー エッジのアイコンを表示する"},
"sidebarEdgeCompact":{"txt":"サイドバー エッジ コンパクト表示","tip":"サイドバーが非表示のとき、エッジをコンパクト表示する"},
"sidebarEdgeHide":{"txt":"サイドバー エッジを表示しない","tip":"サイドバー エッジを表示しない"}
}